﻿/* #productDetails { position: relative; } */
#productDetails a { outline: none; }
.divider { background: url(../images/bg_dot_divider.gif) 0 0 repeat-x; height: 4px; width: auto; }
#productDetails #leftCallouts { float: left; width: 255px; }
#productDetails #rightContent { float: right; margin-top: -12px; width: 650px; }

#productDetails #rightContent .galleryImg { padding: 10px; text-align: center; }
#productDetails #rightContent .galleryImg #imgProductIframe{border:2px solid white; }
#productDetails #rightContent .galleryImg #imgProductIframe:hover { border:2px solid #999999; }

#productDetails #rightContent .galleryImg a { display:block; height: 28px; text-indent: -9999px; width: auto; vertical-align: middle; margin-left:290px; }
#productDetails #rightContent .galleryImg .zoomImg { background: url(../images/btn_zoom.gif) 0 0 no-repeat; }
#productDetails #rightContent .galleryControls span { padding-left: 14px; }
#productDetails #rightContent .galleryControls span a { display: inline-block; height: 20px;  margin: 4px 2px 0; padding: 0; vertical-align: top; width: 21px; }
#productDetails #rightContent .galleryControls span a:hover, #productDetails #rightContent .galleryControls span a.on { background-position: 0 -20px; }
#productDetails #rightContent .galleryControls .gView1 { background: url(../images/btn_galleryView1.gif) 0 0 no-repeat; }
#productDetails #rightContent .galleryControls .gView2 { background: url(../images/btn_galleryView2.gif) 0 0 no-repeat; }
#productDetails #rightContent .galleryControls .gView3 { background: url(../images/btn_galleryView3.gif) 0 0 no-repeat; }

#productDetails #leftCallouts .sideCallouts { margin: 15px 0px 15px 0px; float:left; width: 225px; }
#productDetails #leftCallouts .sideCallouts h3 {font-size : 13px; font-weight: bold; margin: 0 !important; padding: 0 5px 0 16px; text-transform: none; }
#productDetails #leftCallouts .sideCallouts #relatedProductsHeader { padding-top: 5px; }
#productDetails #leftCallouts .sideCallouts p { margin: 0 auto; width: 225px; }
#productDetails #leftCallouts .sideCallouts span { display: block; *display: inline-block; float: left; *float: none; padding: 5px 0; text-align: center; width: 106px; }
#productDetails #leftCallouts .sideCallouts ul { margin: 0; padding: 0 0 2px; }
#productDetails #leftCallouts .sideCallouts li { background: url(../images/bullet_dkgrey.gif) 0 7px no-repeat; list-style: none; margin: 0 0 4px; padding-left: 12px; }
#productDetails #leftCallouts .sideCallouts img.rightAlign { float: right; width: auto; }
#productDetails #leftCallouts .sideCallouts a.productCollectionLink { background: url(../images/btn_learnAboutCollection.gif) 0 0 no-repeat; margin-top:5px; width:225px; height:30px; display: block; text-indent: -9999px; } 
#productDetails #leftCallouts .sideCallouts .divider { clear: both; } 
#productDetails #leftCallouts .sideCallouts .relatedProds { padding: 5px 0 5px; }
#productDetails #leftCallouts .sideCallouts .relatedProds .first { background: url(../images/bg_dot_dividerVert.gif) 100% 0 repeat-y; width: 109px; }
#productDetails #leftCallouts .sideCallouts .calloutLink { padding: 0 8px 0 0; text-align: right; width: auto; }
#productDetails #leftCallouts .leftPink { background: url(../images/bg_sidebarTopPink2.gif) 0 0 no-repeat; margin: 28px 0 0; padding: 4px 0 0; width: 254px; }
#productDetails #leftCallouts .leftPink .top { background: #f1cbde url(../images/bg_sidebarCurvePink2.gif) 0 100% no-repeat; height: auto; margin: 0; padding: 2px 0 14px; width: 254px; }
#productDetails #leftCallouts .leftPink .mid { background: url(../images/bg_sidebarModPink2.gif) 0 0 repeat-y; border: none; margin: -6px 0 0; padding: 9px 7px 0; }
#productDetails #leftCallouts .leftPink .btm { background: url(../images/bg_sidebarBtmPink2.gif) 0 0 no-repeat; height: 11px; width: 254px; }
#productDetails #leftCallouts .leftPink .top h3 { color: #832053; font-size: 13px; font-weight: bold; margin: 0 !important; padding: 0 5px 0 16px; text-transform: none; }
#productDetails #leftCallouts .leftPink h4 { color: #262626; margin: 0; padding: 0 0 10px; }
#productDetails #leftCallouts .leftPink p { font-size: 10px; line-height: 1.3; margin: 0; padding: 0 0 10px; }
#productDetails #leftCallouts .leftPink img.rightAlign { float: right; width: auto; }
#productDetails #leftCallouts .leftPink a.redCalloutLink { background: url(../images/arrow_maroon.gif) 100% 3px no-repeat; color: #820053; padding: 0 10px 0 0; }
#productDetails #leftCallouts .leftPink .calloutCopy { padding: 0 0 0 10px; }
#productDetails #leftCallouts .leftPink .divider { clear: left; }

#productDetails #productHeader { height: 70px; }
#productDetails #productHeader .productName { float:left; vertical-align:top; }
#productDetails #productHeader h2 { font-size: 20px; font-weight: normal; vertical-align:top; clear:both; }
#productDetails #productHeader .shareLinks { padding: 5px 0 5px; float:right; clear: both; }
#productDetails #productHeader .shareLinks a { color: #45aee7; font-size: 12px; font-weight: bold; margin: 0 18px 0 0; padding: 2px 0 3px 24px; vertical-align: middle; }
#productDetails #productHeader .shareLinks a.printLink { background: url(../images/icon_print.gif) 0 50% no-repeat; }
#productDetails #productHeader .shareLinks a.emailLink { background: url(../images/icon_email.gif) 0 50% no-repeat; padding-left: 26px; }
#productDetails #productHeader .shareLinks a.saveShareLink { background: url(../images/icon_saveShare.gif) 0 50% no-repeat; padding-left: 21px; }
#productDetails #productHeader .shareLinks a.shareThisLink { background: url(../images/icon_shareThis.gif) 0 50% no-repeat; color: #43962f; }

#productDetails #leftCallouts .ratingsReviews { color: #69bceb; margin: 15px 0 15px 0; height: 80px; width: 250px; float:left; }
#productDetails #leftCallouts .ratingsReviews #BVCustomerRatings { width: 250px; height: 30px; }
#productDetails #leftCallouts .ratingsReviews .BVRRNumber { width: auto; }
#productDetails #leftCallouts .ratingsReviews .BVRRSeparatorText { width: auto; }
#productDetails #leftCallouts .ratingsReviews .BVRRRatingSummaryLinks { display: none; }
#productDetails #leftCallouts .ratingsReviews .divider { width: 250px;}
#productDetails #leftCallouts .ratingsReviews a { color: #69bceb; float:left; font-weight: bold; height: 18px; padding: 0 5px; width: auto; }
#productDetails #leftCallouts .ratingsReviews span, #productDetails .rateIt .mid .userReview .userRating span, #productDetails .rateIt2 .mid .userReview .userRating span { display: block; float: left; height: 16px; padding-right: 5px; width: 81px; vertical-align: middle; }
#productDetails #leftCallouts .ratingsReviews .rating1, #productDetails .rateIt .mid .userReview .userRating .rating1, #productDetails .rateIt2 .mid .userReview .userRating .rating1 { background: url('../images/productComparison/rating1.gif') no-repeat center 50%; }
#productDetails #leftCallouts .ratingsReviews .rating2, #productDetails .rateIt .mid .userReview .userRating .rating2, #productDetails .rateIt2 .mid .userReview .userRating .rating2 { background: url('../images/productComparison/rating2.gif') no-repeat center 50%; }
#productDetails #leftCallouts .ratingsReviews .rating3, #productDetails .rateIt .mid .userReview .userRating .rating3, #productDetails .rateIt2 .mid .userReview .userRating .rating3 { background: url('../images/productComparison/rating3.gif') no-repeat center 50%; }
#productDetails #leftCallouts .ratingsReviews .rating4, #productDetails .rateIt .mid .userReview .userRating .rating4, #productDetails .rateIt2 .mid .userReview .userRating .rating4 { background: url('../images/productComparison/rating4_old.gif') no-repeat center 50%; }
#productDetails #leftCallouts .ratingsReviews .rating5, #productDetails .rateIt .mid .userReview .userRating .rating5, #productDetails .rateIt2 .mid .userReview .userRating .rating5 { background: url('../images/productComparison/rating5.gif') no-repeat center 50%; }
#productDetails #leftCallouts .ratingsReviews .reviewCompare { float:left; margin-top: 15px;margin-left: 62px;  height: 30px; }
#productDetails #leftCallouts .ratingsReviews .reviewCompare a { display: block; height: 18px; text-indent: -9999px; width: auto; }
#productDetails #leftCallouts .ratingsReviews .reviewCompare .writeReviewBtn { background: url(../images/btn_writeReview.gif) 0 0 no-repeat; width: 96px; } 
#productDetails #leftCallouts .ratingsReviews .reviewCompare .compareProdsBtn { background: url(../images/btn_compareProducts.gif) 0 0 no-repeat; width: 114px; }
#productDetails #leftCallouts .ratingsReviews .reviewCompare .writeReviewBtn:hover, #productDetails #leftCallouts .ratingsReviews .compareProdsBtn:hover { background-position: 0 -18px; }

#productDetails #leftCallouts .patternPurchase { margin: 0 0 10px 0; width:250px; height: 95px; }
#productDetails #leftCallouts .patternPurchase .salesInfo { color: #636467; margin: 0; padding: 2px 0 0; float:left;}
#productDetails #leftCallouts .patternPurchase .salesInfo h3 { display: inline-block; font-size: 18px; margin: 0; padding: 0 12px 6px 0; }
#productDetails #leftCallouts .patternPurchase .salesInfo h3 span { color: #96a82f; }
#productDetails #leftCallouts .patternPurchase .salesInfo p { display: inline-block; font-size: 12px; margin: 0; padding: 3px 0 10px; width: 50%; }
#productDetails #leftCallouts .patternPurchase .salesInfo p span { display: inline-block; padding-right: 12px; }
#productDetails #leftCallouts .patternPurchase .salesInfo .onSale { background: url(../images/bg_onSaleLeftEnd.gif) 0 0 no-repeat; color: #ffffff; font-weight: bold; margin: 0 0 0 4px; padding: 0 0 6px 6px; }
#productDetails #leftCallouts .patternPurchase .salesInfo .onSale span { background: #95c8e7 url(../images/bg_onSaleRightEnd.gif) 100% 0 no-repeat; display: block; margin: 0; padding: 1px 6px 2px; text-align: center; width: auto; }

#productDetails #leftCallouts .patternPurchase .currentPattern { float: left; width: 90px; }
#productDetails #leftCallouts .patternPurchase .currentPattern p { background: url(../images/bg_featuredPatternHighlight.gif) 0 0 no-repeat; margin: 4px 0 0; padding-left: 4px; width: auto; }
#productDetails #leftCallouts .patternPurchase .currentPattern img { display: inline-block; margin: 4px 0 4px 4px; }
#productDetails #leftCallouts .patternPurchase .currentPattern span { display: block; margin: 0; }
#productDetails #leftCallouts .carousel { background: url(../images/bg_carousel.gif) 0 0 no-repeat; float: left; width: 250px; height: 150px;}
#productDetails #leftCallouts .carousel .patterns { text-align:left;}
#productDetails #leftCallouts .carousel p { font-size: 9px; margin: 0; text-align: right; text-transform: uppercase; }
#productDetails #leftCallouts .carousel ul { margin: 0; padding: 0; height: 100px; overflow: hidden; }
#productDetails #leftCallouts .carousel li { float: left; height:50px; line-height: 1.05; list-style: none; text-align: center; margin: 0 3px; _margin: 0; padding: 0; _padding: 0 3px; width: 75px; }
#productDetails #leftCallouts .carousel li a img { margin: 0; padding: 0; }
#productDetails #leftCallouts .carousel li a span { display: inline-block; font-size: 10px; visibility: hidden; }
#productDetails #leftCallouts .carousel li a.over span { visibility: visible; }
#productDetails #rightContent .purchaseLinks { margin-left: 6px; }
#productDetails #rightContent .purchaseLinks a { display:block; height: 28px; text-indent: -9999px; width: auto; vertical-align: middle; float:left; }
#productDetails #rightContent .purchaseLinks .addCart { background: url(../images/btn_addToCart.gif) 0 0 no-repeat; width:200px; }
#productDetails #rightContent .purchaseLinks .buyRetail { background: url(../images/btn_buyRetailer.gif) 0 0 no-repeat; width:200px; }
#productDetails #rightContent .purchaseLinks .addRetail { background: url(../images/btn_addToRetailerRegistry.gif) 0 0 no-repeat; width:200px; }
#productDetails #rightContent .purchaseLinks .addCart:hover, #productDetails #rightContent .purchaseLinks .buyRetail:hover, #productDetails #rightContent .purchaseLinks .addRetail:hover { background-position: 0 -28px; }

#productDetails #rightContent .promotions { background-color: #a8d2ec; margin-top: 8px; width: 635px; }
#productDetails #rightContent .promotions .top { background: url(../images/bg_promotionTop.gif) 0 0 no-repeat; height: 8px; width: 635px; }
#productDetails #rightContent .promotions .mid { color: #ffffff; font-size: 12px; font-weight: bold; padding: 5px 10px; _padding: 0 10px; text-align: center; }
#productDetails #rightContent .promotions .mid p { margin: 0; padding:6px 0; _padding:0 0 6px; }
#productDetails #rightContent .promotions .bottom { background: url(../images/bg_promotionBtm.gif) 0 0 no-repeat; height: 8px; _margin-bottom: -5px; width: 635px; }

#productDetails #rightContent .prodDescription { margin-top: 30px; }
#productDetails #rightContent .prodDescription h5 { color: #154991; padding-bottom: 10px; text-transform: uppercase; }
#productDetails #rightContent .prodDescription h5 a { background: url(../images/btn_openClose_details.gif) 0 1px no-repeat; color: #154991; display: block; height: 16px; margin-bottom: 4px; padding-left: 18px; width: 150px; }
#productDetails #rightContent .prodDescription p { padding: 20px 0px 20px 0px; margin:0 5% 0 5%; text-align: left; }
#productDetails #rightContent .prodDescription #productDetails #rightContent .prodDescription ul { padding-bottom: 30px; }
#productDetails #rightContent .prodDescription li { background: url(../images/bullet_grey.gif) 0 6px no-repeat; list-style: none; margin-left: 18px; padding-left: 12px; }
#productDetails #rightContent .prodDescription .prodInfoToggle { display: none; }

#productDetails #rightContent .top { background: url(../images/bg_sidebarTopLite.gif) 0 0 no-repeat; height: 12px; width: 650px; }
#productDetails #rightContent .mid { border-left: 2px solid #e9eaeb; border-right: 2px solid #e9eaeb; margin: 0; padding: 0 8px; }
#productDetails #rightContent .btm { background: url(../images/bg_sidebarBtmLite.gif) 0 0 no-repeat; height: 12px; width: 650px; }

/* ---- Tab menu ---- */
#productDetails #rightContent #container{
	width: 650px;
}
#productDetails #rightContent #container ul{
	list-style: none;
	list-style-position: outside;
}
#productDetails #rightContent #container ul.menu li{
	float: left;
	margin-bottom: -1px;
}
#productDetails #rightContent #container ul.menu li{
	font-weight: 700;
	display: block;
	padding: 3px 5px 3px 5px;
	background: #efefef;
	margin-bottom: -1px;
	border: 1px solid #d0ccc9;
	border-width: 1px 1px 1px 1px;
	position: relative;
	color: #898989;
	cursor: pointer;
	margin-left: 10px;
}
#productDetails #rightContent #container ul.menu li.active{
	background: #fff;
	top: 1px;
	border-bottom: 0;
	color: #5f95ef;
}
#productDetails #rightContent .clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

/* ---- Tab content ---- */
#productDetails #rightContent .content{
	margin: 0pt auto;
	background: #efefef;
	background: #fff;
	border: 1px solid #d0ccc9;
	text-align: left;
	padding: 10px;
	padding-bottom: 20px;
	font-size: 11px;
}

/* ---- Overlays ---- */
.overlay { background: url(../images/bg_widgetTop.png) 0 0 no-repeat; _background: url(../images/bg_widgetTop.gif) 9px 9px no-repeat; left: 225px !important; padding: 18px 0 0; /*position: absolute;*/ top: 280px; width: 445px; z-index: 100; }
.overlay .close { background: url(../images/btn_closeCircle.gif) 0 0 no-repeat; height: 19px; position: absolute; left: 410px !important; text-indent: -9999px; top: 18px !important; width: 19px; }
.overlay .mid, #viewReviews .mid { background: url(../images/bg_widgetBtm.png) 0 100% no-repeat; _background: url(../images/bg_widgetBtm.gif) 9px 100% no-repeat; padding: 6px 24px 22px; _padding-bottom: 13px; position: relative; }
.overlay .mid h3 { color: #164a90; font-size: 17px; font-weight: normal; margin-top: 0; }
.overlay .mid h4 { margin: 0 0 24px; padding: 0; }
.overlay .mid p { font-size: 12px; }
.overlay .mid label, .overlay .mid input { display: inline; float: none; margin: 0; padding: 0; text-align: left; }
.overlay .mid label { font-size: 11px; }
.overlay img.leftAlign { float: left; width: auto; }

#writeAReview .mid .cols { background: url(../images/bg_dot_dividerVert.gif) 211px 0 repeat-y; font-size: 12px; _zoom: 1; }
#writeAReview .mid .cols h4 { color: #d7689c; margin: 0 0 8px; padding: 0 ; }
#writeAReview .mid .cols label, #writeAReview .mid .cols input { display: block; }
#writeAReview .mid .cols label { font-size: 11px; margin-bottom: 2px; }
#writeAReview .mid .cols input { margin-bottom: 5px; width: 195px; }
#writeAReview .mid .forgetPass { font-size: 9px; margin: -6px 0 0; padding: 0; }
#writeAReview .mid .rememberMe label, #writeAReview .mid .rememberMe input { display: inline; vertical-align: top; width: auto; }
#writeAReview .mid .rememberMe input { margin: 2px 0 0; padding: 0; }
#writeAReview .mid .leftCol { float: left; padding-right: 2px; width: 210px; }
#writeAReview .mid .rightCol { float: right; width: 171px; }
#writeAReview .mid .overlayBtns { /* margin-left: 120px; */ text-align: center; position: relative; z-index: 1000; }
#writeAReview .mid .overlayBtns input { margin: 0 6px; }

.overlay .mid input.signInBtn { background: url(../images/btn_signIn.gif) 0 0 no-repeat; border: none; cursor: pointer; display: block; height: 36px; margin-top: 28px; width: 87px; }
.overlay .mid input.signInBtn:hover { background-position: 0 -36px; }
.overlay .mid .createAccount a { background: url(../images/btn_createAccount.gif) 0 0 no-repeat; display: block; height: 36px; margin-top: 18px; text-indent: -9999px; width: 159px; }
.overlay .mid .createAccount a:hover { background-position: 0 -36px; }
.overlay .mid input.cancelBtn { background: url(../images/btn_cancel.gif) 0 0 no-repeat;/*  display: block; */ height: 18px; width: 63px; }
.overlay .mid input.cancelBtn:hover { background-position: 0 -18px; }
.overlay .mid input.continueBtn { background: url(../images/btn_continue.gif) 0 0 no-repeat;/*  display: block; */ height: 18px; width: 64px; }
.overlay .mid input.continueBtn:hover { background-position: 0 -18px; }
.overlay .mid input.editBtn { background: url(../images/btn_edit.gif) 0 0 no-repeat;/*  display: block; */ height: 18px; width: 38px; }
.overlay .mid input.editBtn:hover { background-position: 0 -18px; }
.overlay .mid input.submitBtn2 { background: url(../images/btn_submit.gif) 0 0 no-repeat;/*  display: block; */ height: 18px; width: 62px; }
.overlay .mid input.submitBtn2:hover { background-position: 0 -18px; }

#writeAReview .reviewerType label { display: inline-block; margin-bottom: 3px; vertical-align: top; width: 143px; }
#writeAReview .reviewerType input { margin: 3px 5px 3px 0; padding: 0; }

#writeAReview .mid .writeReview p { font-size: 11px; padding: 4px 0 10px; }
#writeAReview .mid .writeReview table p { padding: 0; }
#writeAReview .mid .writeReview td { width: 50%; } 
#writeAReview .mid .writeReview input { color: #666666; }
#writeAReview .mid .writeReview strong { color: #164a90; font-size: 13px; font-weight: normal; }
#writeAReview .mid .writeReview textarea { color: #666666; height: 86px; margin: -10px 0 0; padding: 0; width: 100%; }
#writeAReview .mid .writeReview .notice { font-size: 10px; font-style: oblique; }
#writeAReview .mid .writeReview .reviewerName { font-size: 13px; }
#writeAReview .mid .writeReview .reviewerType strong { display: block; margin: 0; padding: 0 0 8px; }
#writeAReview .mid .writeReview .childNum input { padding-left: 5px; width: 15px; }
#writeAReview .mid .writeReview .userReviewTitle input { display: block; width: 300px; }
#writeAReview .mid .writeReview .prosCons { padding: 10px 0; _margin-bottom: 10px; width: 100%; }
#writeAReview .mid .writeReview .userProCon { padding-left: 5px; width: 100px; }
#writeAReview .mid .writeReview .rateitem strong { float: left; *float: none; width: auto; }
#writeAReview .mid .writeReview .rateitem span { display: block; *display: inline-block; float: left; *float: none; height: 16px; padding: 3px 10px 0; width: 81px; }
#writeAReview .mid .writeReview .rateitem a { cursor: pointer; display: block; float: left; height: 16px; text-indent: -9999px; width: 16px; }
#writeAReview .mid .writeReview .rateitem .notice { clear: both; float: none; padding: 0; width: auto; }
#writeAReview .mid .writeReview .rateitem .rating { background: url(../images/bg_reviewRating.gif) center center no-repeat; }
#writeAReview .mid .writeReview .rateitem .rating1 { background: url(../images/bg_reviewRating1.gif) center center no-repeat;}
#writeAReview .mid .writeReview .rateitem .rating2 { background: url(../images/bg_reviewRating2.gif) center center no-repeat;}
#writeAReview .mid .writeReview .rateitem .rating3 { background: url(../images/bg_reviewRating3.gif) center center no-repeat;}
#writeAReview .mid .writeReview .rateitem .rating4 { background: url(../images/bg_reviewRating4.gif) center center no-repeat;}
#writeAReview .mid .writeReview .rateitem .rating5 { background: url(../images/bg_reviewRating5.gif) center center no-repeat;}
#writeAReview .mid .userReview, #viewReviews .mid .userReview { padding-bottom: 12px; }
#writeAReview .mid .userReview p, #viewReviews .mid .userReview p { font-size: 11px; margin: 0; padding: 12px 0; }
#writeAReview .mid .userReview .userRating, #viewReviews .mid .userReview .userRating { color: #164a90; font-size: 12px; font-weight: bold; margin: 0 0 0 -5px; padding: 6px 0 4px; }
#writeAReview .mid .userReview .userRating span, #viewReviews .mid .userReview .userRating span { padding-right: 12px; }
#writeAReview .mid .userReview .reviewdetails, #viewReviews .mid .userReview .reviewdetails { margin: 0; padding: 0; }
#writeAReview .mid .userReview .reviewdetails strong, #viewReviews .mid .userReview .reviewdetails strong { color: #e78fbb; font-size: 12px; }

#viewReviews .mid .reviewSort { background: url(../images/bg_reviewSort.gif) 0 0 no-repeat; color: #449cde; height: 18px; margin-bottom: 12px; width: 169px; position: relative; z-index: 10; }
#viewReviews .mid .reviewSort span, #viewReviews .mid .reviewSort a { color: #449cde; display: block; font-size: 10px; padding: 0 20px 0 7px; height: 18px; width: 142px; }
#viewReviews .mid .reviewSort li { display: block; height: auto; _height: 18px; list-style: none; margin: 0; padding: 0; position: relative; }
#viewReviews .mid .reviewSort ul  { margin: 0; padding: 0; position: relative; }
#viewReviews .mid .reviewSort ul ul { background-color: #ffffff; border: 1px solid #4aa9df; height: auto; left: 0; margin: 0; padding: 2px 0; top: 18px; display: none; position: absolute; }
#viewReviews .mid .reviewSort ul ul li { height: auto; }
#viewReviews .mid .reviewSort ul ul li a { margin-bottom: 2px; width: 146px; }
#viewReviews .mid .reviewSort ul ul li a:hover { color: #003f82; }
#viewReviews .mid .prodReview #scrollbarVertical { left: 404px; top: 2px; height: 468px; _height: 478px; position: absolute; width: 21px; }
#viewReviews .mid .prodReview .scrollUp, #viewReviews .mid .prodReview .scrollDown { position:absolute; width: 21px; height: 20px; cursor:pointer; }
#viewReviews .mid .prodReview .scrollUp { top:0; background: url('../images/global/scrollUp-square.gif') no-repeat left top;}
#viewReviews .mid .prodReview .scrollDown { bottom:0; height: 21px; background: url('../images/global/scrollDown-square.gif') no-repeat left top;}
#viewReviews .mid .prodReview #scrollbarVertical_track { position:absolute; top:20px; left: 0px; width:21px; height:430px; _height:440px; padding:0; background: url('../images/global/scrollbarVertTrack-square.gif') repeat-y left top; }
#viewReviews .mid .prodReview #scrollbarVertical_handle { position:absolute; width:21px; background: url('../images/global/scrollbarVertHandleSq.gif') repeat-y left top; cursor: move; }
#viewReviews .mid .prodReview #scrollbarVertical_handle .topEdge { position:absolute; top:0; width:21px; height:6px; background: url('../images/global/scrollbarVertHandleTopSq.gif') no-repeat left top;}
#viewReviews .mid .prodReview #scrollbarVertical_handle .bottomEdge { position:absolute; bottom:0; width:21px; height:6px; background: url('../images/global/scrollbarVertHandleBtmSq.gif') no-repeat left top; _margin-bottom: -10px;}
#viewReviews .mid .prodReview #scrollbarVertical_content { width:370px; padding: 0; margin-left: 14px; }

#viewReviews .mid .userReview .userRating span { margin-left: -5px; }
#viewReviews .mid .prodReview { margin: 0 -14px; position: relative; }
#viewReviews .mid .prodReview .divider { margin: 0; padding: 0; }
#viewReviews .mid .prodReview .userReviewList { height: 466px; overflow: hidden; }
#viewReviews .mid .prodReview .userReview { padding-bottom: 6px; }
#viewReviews .mid .prodReview .userReview p { margin: 5px 0; padding: 0; }
#viewReviews .mid .prodReview .userReview .reviewdetails { margin: 0; padding: 0; }
#viewReviews .mid .prodReview .reviewHelpBtns strong { float: left; }
#viewReviews .mid .prodReview .reviewHelpBtns a { float: left; display: block; height: 18px; margin-left: 8px; text-indent: -9999px; width: 32px; }
#viewReviews .mid .prodReview .reviewHelpBtns .yesBtn { background: url(../images/btn_yes.gif) 0 0 no-repeat; }
#viewReviews .mid .prodReview .reviewHelpBtns .yesBtn:hover { background-position: 0 -18px; }
#viewReviews .mid .prodReview .reviewHelpBtns .noBtn { background: url(../images/btn_no.gif) 0 0 no-repeat; }
#viewReviews .mid .prodReview .reviewHelpBtns .noBtn:hover { background-position: 0 -18px; }

#addToCartOverlay .itemAddedToCart img { margin: 0 25px; }
#addToCartOverlay .itemAddedToCart h3 { margin: 15px 0 0; }
#addToCartOverlay .itemAddedToCart .centerAlign { padding-bottom: 10px; text-align: center; }
#addToCartOverlay .cartBtns { padding-left: 82px; }
#addToCartOverlay .cartBtns a { float: left; margin-right: 8px; }
#addToCartOverlay .cartBtns .continueShop { background: url(../images/btn_continueShopping.gif) 0 0 no-repeat; display: block; height: 18px; text-indent: -9999px; width: 116px; }
#addToCartOverlay .cartBtns .viewCart { background: url(../images/btn_viewShoppingCart.gif) 0 0 no-repeat; display: block; height: 18px; text-indent: -9999px; width: 116px; }
#addToCartOverlay .cartBtns .continueShop:hover, #addToCartOverlay .cartBtns .viewCart:hover { background-position: 0 -18px; }

#saveShare h3 { font-size: 16px; }
#saveShare a { color: #0060a4; }
#saveShare .inviteOthers { background: url(../images/btn_invitePeople.gif) 0 0 no-repeat; display: block; height: 18px; margin-left: 155px; text-indent: -9999px; width: 88px; }
#saveShare .inviteOthers:hover { background-position: 0 -18px; }

/*#productDetails .reviews .reviewTitle { color: #154991; font-size: 17px; font-weight: normal; }
#productDetails .reviews .reviewProductInfo { padding: 10px 0 0; }
#productDetails .reviews .reviewProductInfo .reviewProdImg { float: left; padding: 4px 0 0; text-align: center; width: 104px; }
#productDetails .reviews .reviewProductInfo p { float: left; width: 520px; }
#productDetails .reviews p { font-size: 12px; padding: 0 0 8px; }*/

#BVSubmissionContainer { margin-top:12px; }